Ev::time
EvCheck
Ev
PHP Manual

# Ev::verify

(PECL ev >= 0.2.0)

Ev::verify — Performs internal consistency checks(for debugging)

### Description

final public static void Ev::verify ( void )

Performs internal consistency checks(for debugging libev ) and abort the program if any data structures were found to be corrupted.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

Ev::time
EvCheck
Ev
PHP Manual